unbind r
bind r source-file ~/.config/tmux.conf
set-option -g default-shell /bin/bash
set-option -sg escape-time 10
set-option -g focus-events on

# Spostamento simile a nvim
set -g prefix C-s

bind-key -T copy-mode-vi Y send-keys -X copy-pipe-and-cancel
setw -g mode-keys vi
set -g mouse on

bind-key h select-pane -L
bind-key j select-pane -D
bind-key k select-pane -U
bind-key l select-pane -R



set -g status-interval 1
set -g status-right ""
set -g status-left ""
set -g status-position top 
set-option -sa terminal-features ',xterm-256color:RGB'
set -g default-terminal "screen-256color"
set -g base-index 1
setw -g pane-base-index 1
set -g pane-border-status bottom
set -g pane-border-format '#{pane_current_path}'
# Initialize TMUX plugin manager (keep this line at the very bottom of tmux.conf)
run '~/.config/tmux/plugins/tpm/tpm'
